bitrix/*
!bitrix/php_interface/classes/*
!bitrix/php_interface/init.php
upload/
google*
robots.txt
sitemap*.xml
.xml
.htsecure
cron/yasprav.log
vizitka/tmp/
vkteamssetup.exe
local/*.json
local/*.txt
local/*.xml
local/commands/
!local/sitemap.php
element*.txt
drom*.xml